@charset "utf-8";
/* CSS Document */
/*清除hack*/

html {
	color: #666;
	overflow-y: scroll;
	text-decoration: none;
	width: 100%;
	margin: 0 auto;
}
html, body {
	height:auto;
	font-family: "微软雅黑";
	background:url(../images/bg.jpg) repeat;
	font-size:16px;
	color:#666;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-family: "微软雅黑";
	font-size: 16px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
fieldset, img {
	border: none;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: none;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, button, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
legend {
	color: #000;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
small {
	font-size: 100%;
}
body {
	font: 12px/1.5 simsun, Tahoma, Helvetica, Arial, sans-serif;
	line-height: 1.231;
	width: 100%;
}
select, input, button, textarea {
	font: 100% Tahoma, Helvetica, Arial, sans-serif;
}
pre, code, kbd, samp, tt {
	font-family: 'Courier New', Courier, monospace;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 12px;
}
h3 {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6, strong {
	font-weight: bold;
}
a:link, a:visited {
	color: #3665A9;
	text-decoration: none;
}
a:hover, a:active {
	color: #f60;
	text-decoration: underline;
}
abbr, acronym {
	border-bottom: 1px dotted;
	cursor: help;
}
del {
	text-decoration: line-through;
}
hr {
	color: #D1D7DC;
	background-color: #D1D7DC;
	border: none;
	height: 1px;
}
input[type="checkbox"] {
	margin: 0 2px 1px 3px;
	vertical-align: middle;
}
*+html input[type="checkbox"] {
	margin: 0;
}
input[type="text"], input[type="password"] {
	margin: 0 3px;
*margin: -1px 3px -1px;
	padding: 3px 2px 0 3px;
	height: 16px;
	border: 1px solid #a7a6aa;
	background-color: #FFFFFF;
}
input[type="image"] {
	vertical-align: middle;
}
input[type="radio"] {
	margin: 0 2px 1px 3px;
	vertical-align: middle;
}
*+html input[type="radio"] {
	margin: 0;
}
* html input.text, * html input.password {
	margin: -1px 3px -1px;
	padding: 3px 2px 0 2px;
	height: 16px;
	border: 1px solid #a7a6aa;
	background-color: #FFFFFF;
}
* html input.checkbox {
	margin: 0 0 -2px -1px;
	vertical-align: middle;
}
* html input.radio {
	margin: 0 0 -2px -1px;
	vertical-align: middle;
}
* html input.file {
	height: 20px;
	margin: -1px 3px -1px;
}
* html fieldset label {
	vertical-align: bottom;
}
textarea {
	margin: 0 3px;
*margin: -1px 3px -1px;
	padding: 3px 2px 0 2px;
	width: 50%;
	height: 5em;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	font-size: 12px;
}
button {
	background-color: #eee;
	border-top: 1px solid #f0f0f0;
	border-left: 1px solid #f0f0f0;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 20px;
	line-height: 18px;
	font-size: 12px;
	color: #000;
	overflow: visible;
	padding: 0 10px;
}
html[xmlns] button {
	padding-left: 10px;
	padding-right: 10px;
}
#FpsSmallIconUser img {
	cursor: pointer;
}
h4, div, ul, li, span {
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.clearfix {
	clear: both;
	zoom: 1;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}
.hidden {
	display: none!important;
}
.onlinetime {
	padding-left: 8px;
	padding-top: 8px;
	font-size: 14px;
}
input[type='radio'] {
	margin: 0px 4px -5px 0px;
}
input[type='checkbox'] {
	margin: 0px 4px -5px 0px;
}
/*start*/
.top {
	width:100%;
	height:580px;
	margin:0 auto;
	background:url(../images/top.jpg) top center no-repeat;
	margin-bottom:50px;
}
.container {
	width:1024px;
	height:auto;
	margin:0 auto;
}
.news {
	width:1024px;
	height:auto;
	float:left;
	margin-bottom:30px;
}
.news .vid {
	width:500px;
	height:350px;
	float:left;
	margin-right:29px;
}
.vid .focus {
	position: relative;
	width: 500px;
	height: 350px;
	float: left;
}
.focus img {
	width: 500px;
	height: 350px;
}
.focus .btn {
	position: absolute;
	bottom: 34px;
	left: 400px;
	overflow: hidden;
	zoom: 1;
}
.focus .btn a {
	position: relative;
	display: inline;
	width: 10px;
	height: 10px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.focus .btn a:hover, .focus .btn a.current {
	cursor: pointer;
	background: #4b8826;
}
.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}
.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}
.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 40px;
	line-height: 40px;
	background: rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
	display: block;
	text-align: left;
}
.focus .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	margin-left: 10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}
.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}
.focus .fcon img {
	display: block;
}
.focus .fbg {
	bottom: 10px;
	right: 20px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}
.focus .fbg div {
	margin: 4px auto 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}
.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 10px;
	height: 10px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.focus .D1fBt .current, .focus .D1fBt a:hover {
	background: #5baceb;
}
.focus .D1fBt img {
	display: none
}
.focus .D1fBt i {
	display: none;
	font-style: normal;
}
.focus .prev, .focus .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: url(../images/focus_btn.png) no-repeat;
}
.focus .prev {
	top: 50%;
	margin-top: -37px;
	left: 0;
	background-position: 0 -74px;
	cursor: pointer;
}
.focus .next {
	top: 50%;
	margin-top: -37px;
	right: 0;
	background-position: -40px -74px;
	cursor: pointer;
}
.focus .prev:hover {
	background-position: 0 0;
}
.focus .next:hover {
	background-position: -40px 0;
}




.news .newslist {
	width:495px;
	height:350px;
	float:left;
	overflow:hidden;
}
.newslist .hot_n {
	width:495px;
	height:80px;
	float:left;
	line-height:24px;
	margin-bottom:15px;
}
.newslist .hot_n a {
	color:#666;
	text-decoration:none;
}
.newslist .hot_n span {
	font-size:21px;
	display:block;
	height:24px;
	overflow:hidden;
	margin-bottom:8px;
}
.newslist .hot_n span a {
	color:#30702d;
	text-decoration:none;
}
.ul-newslit {
	width:495px;
	height:160px;
	float:left;
	line-height:32px;
	overflow:hidden;
}
.ul-newslit li {
	background:url(../images/dic.jpg) left center no-repeat;
	padding-left:8px;
}
.ul-newslit li a {
	color:#333;
	text-decoration:none;
}
.ul-newslit li a:hover {
	color:#30702d;
}
.bt {
	width:1024px;
	height:126px;
	float:left;
	margin-bottom:25px;
}
.ul-atlas {
	width:1024px;
	height:auto;
	float:left;
}
.ul-atlas li {
	width:240px;
	height:220px;
	float:left;
	margin-right:21px;
	margin-bottom:10px;
}
.ul-atlas li .pic {
	width:240px;
	height:180px;
	float:left;
}
.ul-atlas li .txt {
	width:240px;
	height:40px;
	float:left;
	line-height:40px;
	font-size:18px;
	text-align:center;
}
.ul-atlas li .txt a {
	color:#333;
}
.ul-atlas li .txt a:hover {
	color:#30702d;
}
.features{ width:1024px; height:auto;float:left; margin-bottom:30px;}
.features .t1{ width:290px; height:251px; float:left; padding:20px; line-height:30px; overflow:hidden; background:url(../images/t1.jpg) no-repeat; margin-bottom:20px;}
.features .t1 p{ text-indent:2em;}
.features .t1 span, .features .t2 span{ color:#518f28; font-size:21px; display:block; text-align:center; margin-bottom:5px; font-weight:600;}
.features .t2{ width:290px; height:313px; float:left;padding:20px;line-height:30px; overflow:hidden; background:url(../images/t2.jpg) no-repeat;}
.mrl_17{ margin-left:17px; margin-right:17px;}

/*往届回顾图片滚动*/
.left {
	width:1024px;
	height:200px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:30px;
}
.left ul {
	list-style-type:none;
	float:left;
}
.left ul li {
	font-size:0;
	margin-right:40px;
	float:left;
}
.bq {
	width:100%;
	text-align:center;
	height:auto;
	border-top:2px solid #ccd8e0;
	padding-top:40px;
	padding-bottom:40px;
	font-size:14px;
	margin-top:80px;
	color:#999;
	line-height:24px;
}
/*展位信息*/
.zwxx{ width:1024px; height:auto; float:left; text-indent:2em; font-size:18px; line-height:32px; margin-bottom:20px;}
.zwxx b{ color:#4b8826; font-weight:bold;}
.zwfb {
	width:1022px;
	height:550px;
	margin:0 auto;
	border:1px solid #e5e5e5;
	overflow-y:auto;
	overflow-x:hidden;
	margin-bottom:40px;
}
/*焦点图补位新闻*/
.news .jdtxw {
	width:500px;
	float:left;
	margin-right:29px;
}
.news .newslist2 {
	width:495px;
	float:left;
	overflow:hidden;
}
.ul-newslit2 {
	width:495px;
	float:left;
	line-height:32px;
	overflow:hidden;
}
.ul-newslit2 li {
	background:url(../images/dic.jpg) left center no-repeat;
	padding-left:8px;
}
.ul-newslit2 li a {
	color:#333;
	text-decoration:none;
}
.ul-newslit2 li a:hover {
	color:#30702d;
}
